/*
Theme Name: Baker Child
Theme URI: http://baker.edge-themes.com
Description: A child theme of Baker Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: baker
Template: baker
*/
.edgtf-header-divided .edgtf-page-header .edgtf-vertical-align-containers .edgtf-position-left .edgtf-position-left-inner {
	height: 100%;
	text-align: left;
	padding-right: 0 !important;
  }
.page-id-8957 .edgtf-container-inner{
	display:none !important;
}

.just-text{
	
	text-align:justify;
	
}
a:hover{
	
	color: rgb(167,200,55) !important;
	
}
a{
	
	text-decoration:underline !important;
	
}
input.wpcf7-form-control.wpcf7-submit:hover{
	
	background:rgb(167,200,55) !important;
	color:#000 !important;
	
}
.box-img-new img{
	
	min-height:225px;
	
}

.white p{
	
	color:#fff;
	z-index:999;
	
}
a,p,li{
	
	font-size:16px;
	
}

.edgtf-mobile-header .edgtf-mobile-logo-wrapper img {
    height: 94px !important;
    width: auto;
}